Bug 1924802 - GNOME 40
Summary: GNOME 40
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 34
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kalev Lember
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: F34Changes
TreeView+ depends on / blocked
 
Reported: 2021-02-03 16:13 UTC by Ben Cotton
Modified: 2022-06-08 06:32 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-06-08 06:32:07 UTC
Type: ---


Attachments (Terms of Use)

Description Ben Cotton 2021-02-03 16:13:51 UTC
This is a tracking bug for Change: GNOME 40
For more details, see: https://fedoraproject.org/wiki/Changes/Gnome40

Fedora 34 will include the latest upstream GNOME release, GNOME 40

Comment 1 Ben Cotton 2021-02-10 22:56:51 UTC
We have reached the 'Code Complete (testable)' milestone in the Fedora 34 release cycle. If your Change is in a testable state, please set the status to MODIFIED. If this Change will not be ready for Fedora 34, please set the version to rawhide.

The 100% code complete deadline is Tue 2021-02-23.

Comment 2 Kalev Lember 2021-02-11 12:39:30 UTC
The current status is that we have GNOME 40 alpha package builds in Fedora 34 and beta is landing this weekend as it is released upstream. All the bigger gnome-shell UI changes are already testable. Setting the status to MODIFIED.

Comment 3 Ben Cotton 2021-02-16 15:51:56 UTC
Reminder: The change complete (100% complete) deadline for Fedora 34 changes is Tuesday 23 February. At that point, changes should be 100% code complete, along with supporting documentation where appropriate. Please indicate this by setting the tracker bug for your change to ON_QA.

Comment 4 Kalev Lember 2021-02-19 22:20:33 UTC
GNOME 40 Beta is built for Fedora 34 and in testable state. Setting the status to ON_QA.

Comment 5 Ben Cotton 2022-05-12 16:58:36 UTC
This message is a reminder that Fedora Linux 34 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora Linux 34 on 2022-06-07.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
'version' of '34'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, change the 'version' 
to a later Fedora Linux version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora Linux 34 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora Linux, you are encouraged to change the 'version' to a later version
prior to this bug being closed.

Comment 6 Ben Cotton 2022-06-08 06:32:07 UTC
Fedora Linux 34 entered end-of-life (EOL) status on 2022-06-07.

Fedora Linux 34 is no longer maintained, which means that it
will not receive any further security or bug fix updates. As a result we
are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.